mod_name = Defaulted Drops
description = Library to make blocks with no loot tables drop themselves. Only affects mods that opt-in.

version_number = 1.4.1

# Publishing
modrinth_id = iu1gA09M
curseforge_id = 567952

gitlab_maven_url = https://gitlab.com/api/v4/projects/32841879/packages/maven
gitlab_group_url = https://gitlab.com/supersaiyansubtlety-group/minecraft-mods/

debug_publishing = false

modrinth_required = fabric-api
curse_required = fabric-api
